{
	"name": "form/nc/job-post/init.json",
	"rec": "form/nc/job-post/rec.json",
	"arr": "form/nc/job-post/arr.json",
	"grid": "form/nc/job-post/grid.json",
	"hdr": "form/nc/job-post/hdr.json",
	"layout": "form/nc/job-post/job-post.json",
	"javascript": "form/nc/job-post/job-post.js"
}
